package com.common.bean;

import java.io.Serializable;

/**
 * Created by SiKang on 2018/9/30.
 */
public class LoaningAmoutBean implements Serializable {
    private double dueAmount;// 100000.0,到期应还 -> Repayment Amount
    private double interest; //3500.0,利息 -> Bunga
    private double serviceFee; //400000.0,服务费 -> Biaya layanan
    private double accountFee; //0,
    private double issueAmount; //-303500.0,到手金额 Amount of arrival
    private double totalAmount; //503500.0,
    private double accountMangeFee; //100000.0,账号管理费 -> Biaya manajemen akun
    private double reviewFee; //100000.0,审批费用 -> Biaya persetujuan
    private double paymentFee; //100000.0,支付费用 -> Bayar biayanya
    private double dataSearchFee; //100000.0数据查询费 -> Biaya penyelidikan data


    public double getDueAmount() {
        return dueAmount;
    }

    public void setDueAmount(double dueAmount) {
        this.dueAmount = dueAmount;
    }

    public double getInterest() {
        return interest;
    }

    public void setInterest(double interest) {
        this.interest = interest;
    }

    public double getServiceFee() {
        return serviceFee;
    }

    public void setServiceFee(double serviceFee) {
        this.serviceFee = serviceFee;
    }

    public double getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(double totalAmount) {
        this.totalAmount = totalAmount;
    }

    public double getIssueAmount() {
        return issueAmount;
    }

    public void setIssueAmount(double issueAmount) {
        this.issueAmount = issueAmount;
    }

    public double getAccountFee() {
        return accountFee;
    }

    public void setAccountFee(double accountFee) {
        this.accountFee = accountFee;
    }

    public double getAccountMangeFee() {
        return accountMangeFee;
    }

    public void setAccountMangeFee(double accountMangeFee) {
        this.accountMangeFee = accountMangeFee;
    }

    public double getReviewFee() {
        return reviewFee;
    }

    public void setReviewFee(double reviewFee) {
        this.reviewFee = reviewFee;
    }

    public double getPaymentFee() {
        return paymentFee;
    }

    public void setPaymentFee(double paymentFee) {
        this.paymentFee = paymentFee;
    }

    public double getDataSearchFee() {
        return dataSearchFee;
    }

    public void setDataSearchFee(double dataSearchFee) {
        this.dataSearchFee = dataSearchFee;
    }
}
